
body{
  margin: 0;
	padding: 0;
	background: #FFF;
	color:#333;
	font-size:13px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	
	text-align: justify;
  text-justify: inter-word;
  
  background-image: url("./arabesque.png");
  background-size:  14em;
  background-repeat: repeat-y;
}

footer
{
	margin: 2em 15em;
	background:#FFF;
	border: 5px none #FFF;
	border-radius: 10px;
	
	color:#000;
	font-size:11px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	
	text-align: center;
  
}

h1{
	color:#000;
	font-size:1.5em;
	font-weight:normal;
	margin:.5em 0em;
}


a { 
  text-decoration: none;
}

a:link { color: #483D8B; }
a:visited { color: #483D8B; }
a:focus { color: #000; }
a:hover { color: #458eb1; }
a:active { color: red; }

a span
{
display: none;
}


#container
{
	margin: 2em 15em;
	background:#FFF;
	border: 5px none #FFF;
	border-radius: 10px;
}


#header h1
{
    font-size:250%;
    position: relative;
}

#content
{
	margin: 2em 0 0 2em;
}

ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}



#publi a:link
{
  color: #2e2759;
  background: #F5F5DC;
}
#publi a:focus { color: #000; }
#publi a:hover { color: #458eb1; }
#publi a:active { color: red; }

#publi div#abstract
{
  display:  none;
  margin-left: 3em;
  margin-right: 7em;
  margin-top:   1em;
  margin-bottom: 1em;
}
#publi a:hover ~ div#abstract
{
  display:  block; 
}

#publi ul
{
  list-style-type: square;
  margin: 1em;
}
#publi li
{
  padding: 0.2em;
}

ul#outreach_list
{
    list-style-type: square;
    margin: 1em;
}
#outreach_list li
{
    padding: 0.2em;
}

img#photo
{
	float         : right  ;
	margin        : 1em 0 0 3em;
	border-radius : 2em;
	opacity       : 0.9;
	height        : 13em;
}

span#mel {
  unicode-bidi: bidi-override;
  direction: rtl;
}



